<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("M_USERS", "Usuarios");
	Lang::Set("L_USERS", "Usuarios");
	Lang::Set("L_USERNAME", "Nombre de Usuario");
	Lang::Set("L_PASSWORD", "Contrase&ntilde;a");
	Lang::Set("L_NICKNAME", "Pseud&oacute;nimo");
	Lang::Set("L_EMAIL", "Correo Electr&oacute;nico");
	Lang::Set("L_MY_ACCOUNT", "Mi Cuenta");
	Lang::Set("L_LOGIN", "Ingresar");
	Lang::Set("L_LOGOUT", "Salir");

?>